/*FONTS STYLES*/
@font-face {
    font-family: gothamfont;
    src: url(fonts/gotham/GothamLight.otf);
}
@font-face {
    font-family: gothamfont_med;
    src: url(fonts/gotham/GothamMedium.otf);
}
h1 {
    color:#002633;
    font-family:gothamfont, Arial, Helvetica, sans-serif;
    font-size:1.625em; /* 30px/16=1.875em */
    font-weight:bold;
	text-align:center;
    letter-spacing: 4px;
    margin:100px 0px 0px 0px;	
}
h2 {
    color:#002633;
    font-family:gothamfont, Arial, Helvetica, sans-serif;
    font-size:1.15em; /* 30px/16=1.875em */
    font-weight:bold;
	text-align:center;
    letter-spacing: 4px;
	margin-top:115px;
}
h2.other {
    margin-top:0px;
}
h3 {
	color:#002633;
    font-family:gothamfont, Arial, Helvetica, sans-serif;
    font-size:1.15em; /* 30px/16=1.875em */
    font-weight:bold;
	text-align:center;
    letter-spacing: 4px;
}
h4 {
	font-family: gothamfont, Helvetica, Arial, sans-serif;
	font-size: 16px;
	line-height: 16px;
	font-style: normal;
	font-weight: normal;
	color:#ffffff;
	padding:0px;
}
a, a:active, a:focus {
	outline: none;
	color:#6D6D6D;
}
a:hover {
	outline: none;
	color:#000000;
}
p {

}
body {font-family:gothamfont, Arial, Helvetica, sans-serif;}
text {
	display:block;
	float:left;
	color:#b5b5b5;
    font-family:gothamfont, Arial, Helvetica, sans-serif;
    font-size:0.875em; /* 14px/16=0.875em */
    font-weight:normal;
    line-height:20px;
	padding:0;
}
hr {border-top:1px solid #ccc; margin:15px 0px 10px 0px;}
hr.footer {margin:10px 0px 10px 0px;}
li {list-style:none;}

/*HEADER STYLES*/
.head_nav  { margin:0 auto; padding:22px 0px 0px 0px; font-size:1em;}
.logo { float:left;}

/*FOOTER STYLES*/
ul.footer {text-align:left; font-size:12px; padding:0px; margin:0px;}
ul.footer a {text-decoration:none; color:#666;}
ul.footer a:hover {text-decoration:underline;}
.footer_row {padding:0px; margin:0px; }
.footer_row#first {padding-left:25px; margin:0px; }
.footer_row li {list-style:none; line-height:18px;}
.main {color:black; font-weight:bold;}
.subscribe {text-align:left; padding-right:70px; padding-top:4px;}
.end_footer {text-align:center; margin:0 auto; font-weight:bold; padding-bottom:100px; font-size:11px;}

/*HOME PAGE STYLES*/
#shipping {width:964px; border-bottom:1px solid #ccc; border-top:1px solid #ccc; text-align:center; letter-spacing:2px; background:#e5e4e2;}
#shipping p {font-family: gothamfont,Arial,Helvetica,sans-serif; font-size:1.35em; padding:15px 0px 5px 0px; background:#e5e4e2; color:#393939;}

/*LOOKBOOK PAGES STYLES*/
.caption	{ 
  width:auto; 
  border-bottom:1px solid #ccc; 
  clear:both; 
  padding:20px 40px 40px 0px!important;
  text-align:center;
}
.image-title { 
  width:90px; 
  float:left; 
  display: inline; 
  position: relative;
}
.title { 
  width:200px; 
  text-align:center; 
  color:black; 
  letter-spacing:1px; 
  font-size:12px; 
  padding-top:24px; 
  display: inline-block; 
  position: relative;
}
.price { 
  text-align:center; 
  color:black; 
  letter-spacing:1px; 
  font-size:11px; 
  font-weight:bold; 
  padding-top:2px; 
  position: relative;
  display: block;
  padding-left: 90px;
}
.preorder				{ width:220px; text-align:center; color:black; letter-spacing:1px; font-size:9px; padding-top:2px;}

/*SWB PAGES STYLES*/
#details { text-align:center; border-top:1px solid #ccc; padding:20px 0px 0px 0px; font-size:1.1em; font-weight:bold; letter-spacing:1px; margin-top:10px; margin-bottom:0px;}
p.details_contact {font-size:0.85em; letter-spacing:0px;}

#swb_nav.nav > li > a {
    padding: 5px 15px;
	border-bottom:1px solid #ccc;
}
#swb_nav.nav > li > a.active {
    background: #eeeeee;
}
.nav-pills > li > a {
    border-radius: 0px;
}
ul#workshops li{
	padding:0px 30px;
}
#workshops_main p {font-size:1em; font-weight:bold; text-align:center; padding:40px 8px 40px 8px; float:left; margin:0px 10px; background:#E9E9E9; margin-top:-10px; color:#999; line-height:1.8em;}
table#workshop_dates {text-align:center;}
table#workshop_dates th {text-align:center; list-style:none; font-weight:bold; font-size:14px; letter-spacing:4px; color:black; border-bottom:1px solid #5E5E5E;}
table#workshop_dates td {text-align:center; border-bottom:1px solid #5E5E5E;}

/*FUNDRAISERS PAGES STYLES*/
.fundraisers { width:482px; border-right:1px solid #ccc; float:left; display:inline; font-size:0.9em;  text-align:center; font-weight:bold; padding:0px;}
.fundraisers_text { width:482px; float:left; display:inline; font-weight:bold; padding:10px; text-align:center;}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus{
	background-color: #eeeeee;  
        }
.tabs-below > .nav-tabs,
.tabs-right > .nav-tabs,
.tabs-left > .nav-tabs {
  border-bottom: 0;
  width:200px;
  margin-right:100px;
}
.tab-content {
	text-align:left;
	margin-left:219px;
}
#videos {
	text-align:center;
}
.tab-content > .tab-pane,
.pill-content > .pill-pane {
  display: none;
}

.tab-content > .active,
.pill-content > .active {
  display: block;
}

.tabs-below > .nav-tabs {
  border-top: 1px solid #ddd;
}

.tabs-below > .nav-tabs > li {
  margin-top: -1px;
  margin-bottom: 0;
}

.tabs-below > .nav-tabs > li > a {
  -webkit-border-radius: 0 0 4px 4px;
     -moz-border-radius: 0 0 4px 4px;
          border-radius: 0 0 4px 4px;
}

.tabs-below > .nav-tabs > li > a:hover,
.tabs-below > .nav-tabs > li > a:focus {
  border-top-color: #ddd;
  border-bottom-color: transparent;
}

.tabs-below > .nav-tabs > .active > a,
.tabs-below > .nav-tabs > .active > a:hover,
.tabs-below > .nav-tabs > .active > a:focus {
  border-color: transparent #ddd #ddd #ddd;
}

.tabs-left > .nav-tabs > li,
.tabs-right > .nav-tabs > li {
  float: none;
}

.tabs-left > .nav-tabs > li > a,
.tabs-right > .nav-tabs > li > a {
  min-width: 74px;
  margin-right: 0;
  margin-bottom: 3px;
}

.tabs-left > .nav-tabs {
  float: left;
  margin-right: 19px;
  border-right: 1px solid #ddd;
}

.tabs-left > .nav-tabs > li > a {
  margin-right: -1px;
  -webkit-border-radius: 0px;
     -moz-border-radius: 0px;
          border-radius: 0px;
}

.tabs-left > .nav-tabs > li > a:hover,
.tabs-left > .nav-tabs > li > a:focus {
  border-color: #eeeeee #dddddd #eeeeee #eeeeee;
}

.tabs-left > .nav-tabs .active > a,
.tabs-left > .nav-tabs .active > a:hover,
.tabs-left > .nav-tabs .active > a:focus {
  border-color: #ddd transparent #ddd #ddd;
  *border-right-color: #ffffff;
}

.tabs-right > .nav-tabs {
  float: right;
  margin-left: 19px;
  border-left: 1px solid #ddd;
}

.tabs-right > .nav-tabs > li > a {
  margin-left: -1px;
  -webkit-border-radius: 0 4px 4px 0;
     -moz-border-radius: 0 4px 4px 0;
          border-radius: 0 4px 4px 0;
}

.tabs-right > .nav-tabs > li > a:hover,
.tabs-right > .nav-tabs > li > a:focus {
  border-color: #eeeeee #eeeeee #eeeeee #dddddd;
}

.tabs-right > .nav-tabs .active > a,
.tabs-right > .nav-tabs .active > a:hover,
.tabs-right > .nav-tabs .active > a:focus {
  border-color: #ddd #ddd #ddd transparent;
  *border-left-color: #ffffff;
}


#contact_form {width:472px; margin:0 auto; color:#999; letter-spacing:2px; float:left;}
label {
    width:472px;
    float:left;
    font-size:12px;
    line-height:24px;
    font-weight:bold;
	margin-left:5px;
	margin-top:15px;
	text-transform: uppercase;
}
input {
    width:472px;
    margin-bottom:5px;
    line-height:18px;
    padding:2px 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border:1px solid #CCC;
	height:40px;
}

textarea {
    width:472px;
    margin-bottom:5px;
    line-height:18px;
    padding:2px 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border:1px solid #CCC;
}
.error{background-color: #FF6600;border:#AA4502 1px solid;padding: 10px 10px;color: #FFFFFF;border-radius:4px;}
.success{background-color: #6FCE57;border:#0FA015 1px solid;padding: 10px 10px;color: #FFFFFF;border-radius:4px;}
.info{font-size:.8em;color: #FF6600;letter-spacing:2px;}
#loader-icon {margin:20px 0px 0px 169px;}

.submit { margin-left:35px; width:120px; height:30px; background:#fff; font-weight:bold;}

#right_content	{ float:left; margin:10px 0 0 20px; font-size:0.85em;  }
#right_content ul li { line-height:2em;}
.head_2 { border-bottom:1px solid #000; padding-bottom:4px;letter-spacing:2px; margin-bottom:10px;}
#right_content a { text-decoration:underline;}


#stores_img { float:left; display:inline; padding-left:10px; width:450px;}
#store_details { width:270px; display:inline; float:right; text-align:center; margin-top:0px; padding:25px 5px 35px 5px; background:#E9E9E9; color:#444;}
ul.stores { list-style:none; padding:0; margin:0; text-align:center;}
.store_name { font-weight:bold; letter-spacing:2px; font-size:1.1em; padding:10px 0;}
#stores {text-align:left;}


.stockists, .enquire { font-family:gothamfont, Arial, Helvetica, sans-serif; font-size:0.8em; padding-right:20px; }
.stockists li {width:140px; text-align: left; margin-left:9px;}
.enquire {padding:0px; margin-top:20px;}
.enquire li {text-align: left; margin-left:9px;}
.stockists { list-style:none; padding:0px; margin:0px; float:left; height:110px;}
.stockists_name {font-weight:bold; font-size:1em;}
#header { text-align: left; font-weight:bold; padding-bottom:10px; text-decoration:underline;}

#sizing1 {text-align:center; padding-top:40px; background:url(../care/sizing/images/tops.png) no-repeat;}
#sizing2 {text-align:center; padding-top:40px; background:url(../care/sizing/images/bottoms.png) no-repeat;}
#sizing ul {list-style:none;}
#sizing ul li {text-align:center; }
.size_header { margin-left:12px; font-size:0.8em; letter-spacing:1px; height:39px;}
.size_header li{ float:left; border-bottom:thin; border-bottom-style:solid; border-color:#000; border-top:thin; border-top-style:solid; padding:4px 2px 4px 0; width:100px; margin-right:8px;}
.sizing_rows_1 { margin-left:12px; font-size:0.8em; letter-spacing:1px; height:39px; }
.sizing_rows_1 li{ float:left;  padding:4px 2px 4px 0; width:100px; margin-right:8px; background-color:#B7B7B7;}
.sizing_rows_2 { margin-left:12px; font-size:0.8em; letter-spacing:1px; height:39px; }
.sizing_rows_2 li{ float:left;  padding:4px 2px 4px 0; width:100px; margin-right:8px; background-color:#d4d4d4;}
.sizing_rows_3 { margin-left:12px; font-size:0.8em; letter-spacing:1px; height:39px; }
.sizing_rows_3 li{ float:left;  padding:4px 2px 4px 0; width:100px; margin-right:8px; background-color:#EAEAEA;}
.sizing_rows_4 { margin-left:12px; font-size:0.8em; letter-spacing:1px; height:39px; }
.sizing_rows_4 li{ float:left;  padding:4px 2px 4px 0; width:100px; margin-right:8px; background-color:#f3f3f3;}
.row-color li{ }

#fixed { text-align:center; font-weight:bold; letter-spacing:2px;  background-color:#d4d4d4; float:left; padding:2px 0px; margin:10px 0 0 38px; width:86px;}

#elastic { text-align:center; font-weight:bold; letter-spacing:2px;  background-color:#EAEAEA; float:left; padding:2px 0px; margin:10px 0 0 18px; width:86px;}
	
img.floatRightClear { 
    float: right; 
    clear: right; 
    margin: 0px 0px 0px 4px; 
}
ul.arrow {
	margin-left: 10px;
	padding: 0;
	display: block;
	list-style: none;
}

ul.arrow li {
	margin: 0;
	padding: 2px 0 2px 16px;
	list-style: none;
	background: url(../images/arrow1.png) 0 7px no-repeat;
	display: block;
    font-family:gothamfont, Arial, Helvetica, sans-serif;
    font-size:0.875em; /* 14px/16=0.875em */
    font-weight:normal;
}
ul.arrow li.spaced {
	padding: 2px 0 10px 16px;
}
.btn:visited { color:#FFF; }
a.darken { display: inline-block; background: black; padding: 0; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; behavior: url(/infodraw/css/PIE-1.0.0/PIE.htc);}
a.darken img {display: block; -webkit-transition: all 0.5s linear; -moz-transition: all 0.5s linear; -ms-transition: all 0.5s linear; -o-transition: all 0.5s linear; 	transition: all 0.5s linear;}
a.darken:hover img {opacity: 0.5;}
.img-fade-in {opacity:0.7; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
.img-fade-in:hover {opacity:1.0;}
.img-fade-out {opacity:1.0; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
.img-fade-out:hover {opacity:0.7;}
.img-faded {opacity:0.3;}

::-webkit-input-placeholder { /* WebKit browsers */color:#ffffff;}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */color:#ffffff;}
::-moz-placeholder { /* Mozilla Firefox 19+ */color:#ffffff;}
:-ms-input-placeholder { /* Internet Explorer 10+ */color:#ffffff;}

a.advance-link {
	pointer-events: none;
	cursor: default;
}